* {	margin: 0px; padding: 0px; }
html { height: 100%; margin: 0px; padding: 0px; }
body { height: 100%; margin: 0px; padding: 0px; font-size: 100%; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: center; background: white url('images/back.jpg') top center no-repeat; }
img { border: 0px; margin: 0px; padding: 0px; }
a { border: 0px; margin: 0px; padding: 0px; text-decoration: none; outline: 0; }
a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }
input, select, button, textarea { }
table, td, tr { border: 0px; margin: 0px; padding: 0px; }
dl, dt, dd { border: 0px; margin: 0px; padding: 0px; }
ul, li { border: 0px; margin: 0px; padding: 0px; list-style: none; }
ol, li { border: 0px; margin: 0px; padding: 0px; list-style: none; }
#container { height: auto !important; height: 100%; width: 990px; min-height: 100%; margin: auto; padding: 0px; }
#v-menu { width: 100%; background:transparent url('images/back_int.png'); padding: 20px 0; }
#v-menu ul.sf-menu { width: 100%; }
#v-menu ul.sf-menu li { width: 100%; margin: 0px; padding: 0px; clear: both; display: inline; float: left; position:relative; }
#v-menu ul.sf-menu li a { display: inline; float:left; padding: 8px 0 8px 20px; width:210px; text-align:left; color:white; font-weight:bold; font-size:12px; text-transform:uppercase; font-family:'Futura Heavy'; }
#v-menu ul.sf-menu li a:hover, #v-menu ul.sf-menu li a:focus, #v-menu ul.sf-menu li a.current { background-color: #E89D00; text-decoration:none;  }
#v-menu ul.sf-menu li ul { width: 200px; float:left; display:none; position:absolute; top:0; left:230px; z-index:99999; overflow:hidden; padding: 10px 0; background:transparent url('images/back_int.png'); }
#v-menu ul.sf-menu li ul li { width: 100%; display:inline; float:left; overflow:hidden; }
#v-menu ul.sf-menu li ul li a { width: 95%; display: block; text-align:left; padding: 8px 0 8px 20px; margin:0; }
#v-menu ul.sf-menu li ul li a:hover, #v-menu ul.sf-menu li ul li a:focus, #v-menu ul.sf-menu li ul li a.current { background-color: #E89D00; text-decoration:none;  }

#news {float:left; display:inline; margin-top:30px; padding-top:45px; background: transparent url('images/news.jpg') top left no-repeat; width:230px; color:#010044; font-size: 12px; text-align: left; }
#news a { color:#010044; font-weight:bold; text-transform:uppercase; }
#content { height: 840px; width: 990px; }
#content #center-column { width: 630px; height: 840px; margin: 0px; padding: 0px; background:transparent url('images/back_int.png'); overflow:auto; overflow-x:hidden; }
#content #left-column { width: 230px; margin:0 43px; }
#content .line { display: inline; float:left; width:580px; margin: 0 15px 20px; text-align:left; color:white; }
#content .line .title { font-family:'Futura Heavy'; display: block; font-size: 1.2em; font-weight: bold; padding: 0px; }
#content .line a { color: #000045; }
#content .line .title  .subtitle { font-size: 0.55em; font-weight: normal; }
#content .line .body { display: block; padding: 3px; font-size: 0.75em; }
#content .line .line-container { width: 80%; }
#content .line .image { width: 18%; margin-left: 2%; float: right; display: inline; }
#content .line .docs { margin-bottom: 10px; }
#content .line .gallery { clear: both; float: left; display: inline; }
#footer { width: 990px; text-align: center; display: inline; float:left; font-size:10px; font-weight:bold; background-color:#e89d00; padding:10px 0; }
.left { display: inline; float: left; }
.right { display: inline; float: right; }
.left-b { clear: both; display: inline; float: left; }
.right-b { clear: both; display: inline; float: right; }
.left-l { clear: left; display: inline; float: left; }
.right-l { clear: left; display: inline; float: right; }
.left-r { clear: right; display: inline; float: left; }
.right-r { clear: right; display: inline; float: right; }
.abs-tr { position: absolute; top: 0px; right: 0px; }
.abs-tl { position: absolute; top: 0px; left: 0px; }
.abs-br { position: absolute; right: 0px; bottom: 0px; }
.abs-bl { position: absolute; bottom: 0px; left: 0px; }
.color { color: #000000; }
.link { color: #000000; }
.text-08 { font-size: 0.5em; }
.text-09 { font-size: 0.5625em; }
.text-10 { font-size: 0.625em; }
.text-11 { font-size: 0.6875em; }
.text-12 { font-size: 0.75em; }
.text-13 { font-size: 0.8125em; }
.text-14 { font-size: 0.875em; }
.text-18 { font-size: 1.125em; }
.text-20 { font-size: 1.25em; }
.text-24 { font-size: 1.5em; }
.text-28 { font-size: 1.75em; }
.text-32 { font-size: 2em; }
.weight-bold { font-weight: bold; }
.weight-normal { font-weight: normal; }
.style-italic { font-style: italic; }
.style-none { font-style: normal; }
.decoration-underline { text-decoration: underline; }
.decoration-overline { text-decoration: overline; }
.decoration-none { text-decoration: none; }
.transform-uppercase { text-transform: uppercase; }
.transform-capitalize { text-transform: capitalize; }
.transform-lowercase { text-transform: lowercase; }
.transform-none { text-transform: none; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }
.clean { border: 0px; margin: 0px; padding: 0px; }
.none { display: none; }